<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>CMS PCCC</title>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap-reboot.min.css" />
        <link rel="stylesheet" href="assets/css/default.css" />

        <script src="assets/lib/jquery-1.12.4.min.js"></script>
        <script src="assets/js/default.js"></script>
    </head>
    <body class="chat-hide">
        <div class="nav-wrap">
            <div class="logo">
                <a href="#">
                    <img src="assets/images/pccc-114.png" alt="" loading="lazy" width="40" height="40" />
                    <span class="logo-text">CMS SOS 114</span>
                </a>
            </div>
            <ol class="menu-wrap">
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-picture"></i>Tổng quan</a>
                </li>
                <li class="menu-item active">
                    <a href="#"><i class="menu-ico-structure"></i>Bài viết</a>
                </li>
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-alert"></i>Yêu cầu và sự cố</a>
                </li>
                <li class="menu-line"></li>
                <li class="menu-item">
                    <a href="#"><i class="menu-ico-report"></i>Xem báo cáo</a>
                </li>
            </ol>
        <div class="nav-footer">
            <div class="user-wrap">
                <div class="user-avatar"><img src="assets/images/demo/ava.png" alt="" loading="lazy" width="50" height="50" /></div>
                <div class="user-name">Tú Hoàng Anh</div>
                <div class="user-action">
                    <a href="#" class="user-settings">Cài đặt</a>
                    <span class="symbol"></span>
                    <a href="#" class="user-logout"></a>
                </div>
            </div>
            <div class="copyright">Copyright by 114 SOS . Ver 1.0</div>
        </div>
    </div>
        <div class="page-wrap">
            <div class="page-action">
                <div class="filter-post">
                    <a href="#" class="filter-item active">Tất cả (1239)</a>
                    <a href="#" class="filter-item">Đã đăng tải (1239)</a>
                    <a href="#" class="filter-item">Sticky (1239)</a>
                </div>
                <div class="filter-box">
                    <div class="filter-label">Bộ lọc:</div>
                    <div class="filter-select">
                        <select>
                            <option>Tất cả</option>
                        </select>
                    </div>
                </div>
                <div class="search-wrap">
                    <form class="search-form">
                        <input type="text" name="" class="search-input" placeholder="Tìm bài viết" />
                        <button type="submit" class="bg-linear search-post"></button>
                    </form>
                </div>
                <a href="#" class="create-post bg-linear">Tạo bài viết mới</a>
            </div>
            <div class="table-wrap">
                <table class="table">
                    <thead>
                        <tr>
                            <th class="check-column"><input id="cb-all" type="checkbox" /></th>
                            <th class="title-column"><a href="#" class="sorting sort-desc">Title</a></th>
                            <th class="link-column">Link Url</th>
                            <th class="link-column">Bài viết gốc</th>
                            <th class="cat-column">Category</th>
                            <th class="time-column">Ngày đăng</th>
                            <th class="status-column">Trạng thái</th>
                            <th class="action-column"></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-draft">Nháp</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-publish">Đăng tải</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-publish">Đăng tải</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-draft">Nháp</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-cancel">Đã hạ</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-draft">Nháp</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-draft">Nháp</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-draft">Nháp</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-draft">Nháp</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-draft">Nháp</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                        <tr>
                            <td class="check-column"><input type="checkbox" name="post[]" value="" /></td>
                            <td class="title-column"><a class="title" href="#">Giảm tối đa thời lượng bồi dưỡng kiến thức cho đối tượng kinh doanh dịch vụ PCCC</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="link-column"><a class="link" href="#">http://canhsatpccc.gov.vn/ArticlesDetail/tabid/193/cateid/135/id/9693/language/vi-VN/Default.aspx</a></td>
                            <td class="cat-column"><a href="#">Uncategorized</a></td>
                            <td class="time-column">20/02/2021</td>
                            <td class="status-column"><span class="status-ico status-draft">Nháp</span></td>
                            <td class="action-column">
                                <div class="action-wrap">
                                    <button type="button" class="action-post"></button>
                                    <div class="action-list">
                                        <a href="#" class="action-item action-view">Xem chi tiết</a>
                                        <button type="button" class="action-item action-edit">Sửa bài viết</button>
                                        <button type="button" class="action-item action-delete">Xóa bài viết</button>
                                    </div>
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="page-footer">
                <div class="action-footer">
                    <div class="action-select">
                        <select>
                            <option>Chọn hành động</option>
                        </select>
                    </div>
                    <button type="button" class="action-btn">Áp dụng</button>
                </div>
                <div class="pagination">
                    <div class="pagination-text">1-10 của 1240 bài viết</div>
                    <div class="pagination-page">
                        <button type="button" class="pagination-item pagination-prev"></button>
                        <div class="pagination-number">01</div>
                        <button type="button" class="pagination-item pagination-next"></button>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>